> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hakumedia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Autenticación

> Cómo se identifica cada llamada.

Cada llamada lleva la API key en el header `Authorization`:

```bash theme={"dark"}
curl "https://api.hakumedia.ai/v2/advertisers" \
  -H "Authorization: Basic TU_API_KEY"
```

<Warning>
  La key va tal cual, sin codificar en base64 y sin comillas.
</Warning>

| Regla                  | Detalle                                           |
| ---------------------- | ------------------------------------------------- |
| Solo HTTPS             | Las llamadas por HTTP se rechazan                 |
| Solo desde el servidor | La key nunca va en el código de una web o una app |
| Pruebas y producción   | Son keys distintas                                |
